<?php
// +-------------------------------------------------+
// 2002-2004 PMB Services / www.sigb.net pmb@sigb.net et contributeurs (voir www.sigb.net)
// +-------------------------------------------------+
// $Id: searcher_authorities_series_query.class.php,v 1.4.4.1 2026/01/23 13:57:08 dgoron Exp $
if (stristr($_SERVER['REQUEST_URI'], ".class.php"))
    die("no access");

global $class_path;
require_once ($class_path . '/searcher/searcher_autorities.class.php');

class searcher_authorities_series_query extends searcher_authorities_series
{

    protected $searcher_mode = 'query';

    protected function _analyse()
    {}

    public function _get_search_type()
    {
        return parent::_get_search_type() . "_query";
    }
}